/*---基本设置---*/
/*---HEADER设置结束---*/
* html body { text-align: center; }
a:link,a:visited,a:active{ color: #007099; text-decoration: none; }
a:hover { text-decoration: underline; color: #FF4800; }
body {
	margin: 0px;
	
}
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0px; margin: 0px; }
body,td,th {
	font-size: 14px;
	color: #666666;
	line-height: 18pt; /* font-family:Arial, Helvetica, sans-serif;*/
}
br{
	line-height: 14pt;
	margin: 0px;
	padding: 0px;
	clear: both;
}
p{ line-height: 18pt; margin: 0px; padding: 0px; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
.Cbai, .Cbai a:link, .Cbai a:visited, .Cbai a:active{ color: #FFFFFF;text-decoration: none;}
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlue a:hover { color: #00DBF3; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #00DBF3; text-decoration: none; }
.Cborder-bottom{ border-bottom: 1px solid #D6D6D6; }
.Cdahong, .Cdahong a:link, .Cdahong a:visited, .Cdahong a:active{ color: #C60000; }
.Chuang, .Chuang a:link, .Chuang a:visited, .Chuang a:active{ color: #FFEB4B; }
.Clan, .Clan a:link, .Clan a:visited, .Clan a:active{ color: #00A0DC; }
.Chui, .Chui a:link, .Chui a:visited, .Chui a:active{ color: #444444; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active{ color:#898989; }
.Clan, .Clan a:link, .Clan a:visited, .Clan a:active{ color:#1B769C; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv, .Clv a:link, .Clv a:visited, .Clv a:active{ color: #387D26; }
.Cpink, .Cpink a:link, .Cpink a:visited, .Cpink a:active{ color: #F82698; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active{
	color: #FF0000;
	text-decoration: none;
	text-align: center;
}
.cRed1 a:hover { color: #AC0B0C; text-decoration: underline; }
.cRed1,.cRed1 a:link,.cRed1 a:visited,.cRed1 a:active{
	color: #AC0B0C;
	text-decoration: none;
	text-align: center;
}
.Ctu, .Ctu a:link, .Ctu a:visited, .Ctu a:active{ color: #C98E1C; }
.Ctu1, .Ctu1 a:link, .Ctu1 a:visited, .Ctu1 a:active{ color: #CC6300; }
.Czi, .Czi a:link, .Czi a:visited, .Czi a:active{ color: #121A62; }
.Fleft{ float: left; }
.Fright{ float: right; }
.orange{ color: #FF5A00; }
.p12 { font-size: 12px; line-height: 20px; }
.p12_bold{ font-size: 12px; line-height: 20px; font-weight: bold; }
.p14 { font-size: 14px; line-height: 24px; }
.p14_bold { font-size: 14px; font-weight: bold; }
.p16 { font-size: 16px; line-height: 24px; }
.p16_bold { font-size: 16px; font-weight: bold; }
.pdright15{ padding-right: 15px; }
.pdleft15{ padding-left: 15px; }
.pdleft10{ padding-left: 10px; }
.pdtop5{ padding-top: 5px; }
.pdbottom5{ padding-bottom: 5px; }
.pdtop3{ padding-top: 3px; }
.mdtop10{margin-top:10px;}
.mdbottom10{margin-bottom:10px;}
.mdtop5{margin-top:5px;}
.mdbottom5{margin-bottom:5px;}
.mdright10{margin-right:10px;}
.mdright5{margin-right:5px;}
/*---落款设置开始---*/
#bigfooter{
	clear: both;
	height: 107px;
	background: url(http://ue4.17173.itc.cn/aiondb0905/footerbj.jpg) repeat-x center bottom;
}
/*---HEADER设置开始---*/
#bigheader{
	width: 100%;
	background: url(http://ue3.17173.itc.cn/aiondb0905/headbj.jpg) no-repeat center 0px;
}
#footer {
	margin: 0px auto 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	z-index: 990;
	padding-top: 10px;
}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 250px;
	padding: 0px 0 0px;
	float: left;
}
#footerText {
	margin: 0 0 0 15px;
	padding: 10px 0 10px;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #787878;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span {
	margin: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#header{ margin: 0px auto; clear: both; width: 960px; }
#Topbar{width:100%;height:31px;background:url(http://ue3.17173.itc.cn/webgame2009/headbj.jpg) repeat-x center bottom;}
#navTopbar{width:960px;margin:0px auto;height:31px;}
#navTopbarleft{width:545px;float:left;height:31px;line-height:31px;font-size:12px;color:#000000;}
#navTopbarleft a:link,#navTopbarleft a:visited,#navTopbarleft a:active{color:#000000;}
#navTopbarright{width:365px;float:right;height:31px;line-height:31px;font-size:12px;color:#000000;}
#header{width:960px;margin:0px auto;}
#headertop{width:960px;height:82px;clear:both;padding:15px 0px;}
#headertopL{width:162px;height:82px;text-align:center;float:left;}
#headertopC{width:692px;height:82px;float:left;}
#headertopC img{width:690px;height:80px;border:1px solid #000000;}
#headertopR{width:82px;height:82px;float:left;font-size:12px;}
#menu{overflow:hidden;clear:both;height:40px;line-height:40px;width:960px;background:url(http://ue1.17173.itc.cn/webgame2009/menubj.jpg) no-repeat center bottom;}
#menu ul{padding:0px;margin:0px;}
#menu ul li{padding:0px 23px 0px 24px;color:#272727;font-size:14px;margin-left:-2px;float:left;list-style:none;background:url(http://ue1.17173.itc.cn/webgame2009/libj.jpg) no-repeat left center;}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{color:#272727;}
#menuL{height:40px;line-height:40px;width:675px;float:left;overflow:hidden;}
#menuR{height:40px;line-height:40px;width:220px;padding-left:16px;float:left;overflow:hidden;text-align:left;
		background:url(http://ue1.17173.itc.cn/webgame2009/er2.gif) no-repeat left 15px;color:#FF0000;font-size:12px;}
#menuR a:link,#menuR a:visited,#menuR a:active{color:#FF0000;}
#menuL ul{padding-left:6px;}
#menuL ul li{padding:0px 20px 0px 20px;}
#menu .menusybj{background:url(http://ue1.17173.itc.cn/webgame2009/menusybj.jpg) no-repeat center bottom;font-weight:bold;color:#FFFFFF;}
#menu .menusybj a:link,#menu .menusybj a:visited,#menu .menusybj a:active{color:#FFFFFF;}
#menu .menusyxk{background:url(http://ue1.17173.itc.cn/webgame2009/yxkbj.gif) no-repeat center bottom;font-weight:bold;color:#FFFFFF;}
#menu .menusyxk a:link,#menu .menusyxk a:visited,#menu .menusyxk a:active{color:#FFFFFF;}
#menu .menunews{background:url(http://ue1.17173.itc.cn/webgame2009/menunewsbj.jpg) no-repeat center bottom;font-weight:bold;color:#FFFFFF;}
#menu .menunews a:link,#menu .menunews a:visited,#menu .menunews a:active{color:#FFFFFF;}
/*Tooltips*/
.tooltips{
position:relative; /*这个是关键*/
z-index:2;
}
.tooltips:hover{
z-index:3;
background:none; /*没有这个在IE中不可用*/
}
.tooltips span{
display: none;
}
.tooltips:hover span{ /*span 标签仅在 :hover 状态时显示*/
	display:block;
	position:absolute;
	top:21px;
	left:9px;
	width:15em;
	border:0px solid black;
	background-color:#FFFFCC;
	padding: 10px;
	color:black;
	text-align: left;
}
/*CSS manu style pagination*/
.pageno{font-size:14px;padding-left:30px; height:34px;margin:0px auto;clear:both;}
.pageno a:link,.pageno a:visited,.pageno a:active{white-space:nowrap;border:1px solid #EEEEEE;background:#FFFFFF;color:#036CB4;padding:0px 8px;float:left;margin:0px 2px;}
.pageno a:hover{border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;text-decoration:none;}
#yxgl2content li .pagezong{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;}
#yxgl2content li .page1{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;color:#DDDDDD;}
#yxgl2content li .page1a{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;}
.pagezong{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;}
.page1{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;color:#DDDDDD;}
.page1a{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;}
.sqlk{text-align:center;width:82px;height:20px;overflow:hidden;line-height:20px;}
.sqlk img{margin-right:5px;}

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}.global-footer a:link{text-decoration:none}.global-footer a:visited{text-decoration:none}.global-footer a:hover{text-decoration:underline}.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: black; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}